Source: libtime-y2038-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libjson-perl,
               libmodule-build-perl,
               libtest-exception-perl <!nocheck>,
               libtest-warn-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-y2038-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-y2038-perl.git
Homepage: https://metacpan.org/release/Time-y2038
Rules-Requires-Root: no

Package: libtime-y2038-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module with time functions working beyond 2038
 On many computers, Perl's time functions will not work past the year 2038.
 This is a design fault in the underlying C libraries Perl uses. Time::y2038
 provides replacements for those functions which will work accurately +/1 142
 million years.
